<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:fox="http://xml.apache.org/fop/extensions" xmlns:foa="http://fabio">
<!-- Produced by WH2FO 0.3.0 -->
  <xsl:import href="ListsAtts.xsl"></xsl:import>
  <xsl:output method="xml" encoding="UTF-8"></xsl:output>
  <xsl:strip-space elements="row"></xsl:strip-space>
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">
      <fo:layout-master-set >
        <fo:simple-page-master page-width="595.3pt" page-height="841.9pt" master-name="Section1-rest" margin-top="54.3pt" margin-bottom="54.3pt" margin-left="75.0pt" margin-right="75.0pt" >
          <fo:region-before extent="54.3pt" ></fo:region-before>
          <fo:region-after extent="54.3pt" ></fo:region-after>
          <fo:region-body margin-top="54.3pt" margin-bottom="54.3pt" ></fo:region-body>
        </fo:simple-page-master>
        <fo:page-sequence-master master-name="Section1-ps">
          <fo:repeatable-page-master-reference master-reference="Section1-rest"></fo:repeatable-page-master-reference>
        </fo:page-sequence-master>
      </fo:layout-master-set>
      <fo:page-sequence master-reference="Section1-ps">
        <fo:static-content flow-name="xsl-region-before"></fo:static-content>
        <fo:static-content flow-name="xsl-region-after"></fo:static-content>
        <fo:flow flow-name="xsl-region-body">
          <xsl:apply-templates  select="document('Lists.xml')/document/section[1]"></xsl:apply-templates>
        </fo:flow>
      </fo:page-sequence>
    </fo:root>
  </xsl:template>
  <xsl:template match="paragraph[@class='Normal']" foa:class="block" foa:name="Normal" foa:group="paragraph">
    <fo:block foa:name="Normal" foa:group="paragraph" xsl:use-attribute-sets="Normal">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:block>
  </xsl:template>
  <xsl:template match="paragraph[@class='Default']" foa:class="block" foa:name="Default" foa:group="paragraph">
    <fo:block foa:name="Default" foa:group="paragraph" xsl:use-attribute-sets="Default">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:block>
  </xsl:template>
  <xsl:template match="list[@class='DefaultOL_1']" foa:class="list" foa:name="ordList1" foa:group="list">
    <fo:list-block foa:name="ordList1" foa:group="list" xsl:use-attribute-sets="DefaultOL_1">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:list-block>
  </xsl:template>
  <xsl:template match="list[@class='DefaultUL_1']" foa:class="list" foa:name="unordList3" foa:group="list">
    <fo:list-block foa:name="unordList3" foa:group="list" xsl:use-attribute-sets="DefaultUL_1">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:list-block>
  </xsl:template>
  <xsl:template match="link[@href]" foa:class="inline" foa:name="extlink" foa:group="ext-link">
    <fo:basic-link foa:name="extlink" foa:group="ext-link" external-destination="{@href}" xsl:use-attribute-sets="link">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:basic-link>
  </xsl:template>
  <xsl:template match="item[@class='NormalUL']" foa:class="list" foa:name="unordList3" foa:group="list" foa:type="unord-list-item">
    <fo:list-item foa:name="unordList3" foa:group="list">
      <fo:list-item-label foa:name="unordList3" foa:group="list" end-indent="label-end()">
        <fo:block foa:name="unordList3" foa:group="list" font-family="ZapfDingbats" font-size="0.6em">
          <xsl:value-of select="@type"></xsl:value-of>
        </fo:block>
      </fo:list-item-label>
      <fo:list-item-body foa:name="unordList3" foa:group="list" start-indent="body-start()">
        <fo:block foa:name="unordList3" foa:group="list" xsl:use-attribute-sets="Normal">
          <xsl:apply-templates></xsl:apply-templates>
        </fo:block>
      </fo:list-item-body>
    </fo:list-item>
  </xsl:template>
  <xsl:template match="link[@dest]" foa:class="inline" foa:name="intlink" foa:type="int-link" foa:group="int-link">
    <fo:basic-link foa:name="intlink" foa:group="int-link" internal-destination="{@dest}" xsl:use-attribute-sets="link">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:basic-link>
  </xsl:template>
  <xsl:template match="header[@class='h2']" foa:class="block" foa:name="h2" foa:group="paragraph">
    <fo:block foa:name="h2" foa:group="paragraph" xsl:use-attribute-sets="h2">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:block>
  </xsl:template>
  <xsl:template match="header[@class='h3']" foa:class="block" foa:name="h3" foa:group="paragraph">
    <fo:block foa:name="h3" foa:group="paragraph" xsl:use-attribute-sets="h3">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:block>
  </xsl:template>
  <xsl:template match="image" foa:class="inline" foa:name="Image" foa:group="image">
    <fo:external-graphic foa:name="Image" foa:group="image" src="{@src}" xsl:use-attribute-sets="Shape">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:external-graphic>
  </xsl:template>
  <xsl:template match="item[@class='NormalOL']" foa:class="list" foa:name="ordList1" foa:group="list" foa:type="ord-list-item">
    <fo:list-item foa:name="ordList1" foa:group="list">
      <fo:list-item-label foa:name="ordList1" foa:group="list" end-indent="label-end()">
        <fo:block foa:name="ordList1" foa:group="list" xsl:use-attribute-sets="Normal">
          <xsl:number format="{@format}." ></xsl:number>
        </fo:block>
      </fo:list-item-label>
      <fo:list-item-body foa:name="ordList1" foa:group="list" start-indent="body-start()">
        <fo:block foa:name="ordList1" foa:group="list" xsl:use-attribute-sets="Normal">
          <xsl:apply-templates></xsl:apply-templates>
        </fo:block>
      </fo:list-item-body>
    </fo:list-item>
  </xsl:template>
  <xsl:template match="reference" foa:class="inline" foa:name="intlink" foa:type="int-ref" foa:group="int-link">
    <fo:inline foa:name="reference" foa:group="int-link" id="{@id}" xsl:use-attribute-sets="Default">
      <xsl:apply-templates></xsl:apply-templates>
    </fo:inline>
  </xsl:template>
</xsl:stylesheet>
